.ce-align-left {
    text-align: left;
}

.ce-align-center {
    text-align: center;
}

.ce-align-right {
    text-align: right;
}

.ce-table td, .ce-table th {
    vertical-align: top;
}

.ce-textpic, .ce-image, .ce-nowrap .ce-bodytext, .ce-gallery, .ce-row, .ce-uploads li, .ce-uploads div {
    overflow: hidden;
}

.ce-left .ce-gallery, .ce-column {
    float: left;
}

.ce-center .ce-outer {
    position: relative;
    float: right;
    right: 50%;
}

.ce-center .ce-inner {
    position: relative;
    float: right;
    right: -50%;
}

.ce-right .ce-gallery {
    float: right;
}

.ce-gallery figure {
    display: table;
    margin: 0;
}

.ce-gallery figcaption {
    display: table-caption;
    caption-side: bottom;
}

.ce-gallery img {
    display: block;
}

.ce-gallery iframe {
    border-width: 0;
}

.ce-border img, .ce-border iframe {
    border: 2px solid #000000;
    padding: 0;
}

.ce-intext.ce-right .ce-gallery, .ce-intext.ce-left .ce-gallery, .ce-above .ce-gallery {
    margin-bottom: 10px;
}

.ce-intext.ce-right .ce-gallery {
    margin-left: 10px;
}

.ce-intext.ce-left .ce-gallery {
    margin-right: 10px;
}

.ce-below .ce-gallery {
    margin-top: 10px;
}

.ce-column {
    margin-right: 10px;
}

.ce-column:last-child {
    margin-right: 0;
}

.ce-row {
    margin-bottom: 10px;
}

.ce-row:last-child {
    margin-bottom: 0;
}

.ce-above .ce-bodytext {
    clear: both;
}

.ce-intext.ce-left ol, .ce-intext.ce-left ul {
    padding-left: 40px;
    overflow: auto;
}

.ce-headline-left {
    text-align: left;
}

.ce-headline-center {
    text-align: center;
}

.ce-headline-right {
    text-align: right;
}

.ce-uploads {
    margin: 0;
    padding: 0;
}

.ce-uploads li {
    list-style: none outside none;
    margin: 1em 0;
}

.ce-uploads img {
    float: left;
    padding-right: 1em;
    vertical-align: top;
}

.ce-uploads span {
    display: block;
}

.ce-table {
    width: 100%;
    max-width: 100%;
}

.ce-table th, .ce-table td {
    padding: 0.5em 0.75em;
    vertical-align: top;
}

.ce-table thead th {
    border-bottom: 2px solid #dadada;
}

.ce-table th, .ce-table td {
    border-top: 1px solid #dadada;
}

.ce-table-striped tbody tr:nth-of-type(odd) {
    background-color: rgba(0, 0, 0, .05);
}

.ce-table-bordered th, .ce-table-bordered td {
    border: 1px solid #dadada;
}

.frame-space-before-extra-small {
    margin-top: 1em;
}

.frame-space-before-small {
    margin-top: 2em;
}

.frame-space-before-medium {
    margin-top: 3em;
}

.frame-space-before-large {
    margin-top: 4em;
}

.frame-space-before-extra-large {
    margin-top: 5em;
}

.frame-space-after-extra-small {
    margin-bottom: 1em;
}

.frame-space-after-small {
    margin-bottom: 2em;
}

.frame-space-after-medium {
    margin-bottom: 3em;
}

.frame-space-after-large {
    margin-bottom: 4em;
}

.frame-space-after-extra-large {
    margin-bottom: 5em;
}

.frame-ruler-before:before {
    content: '';
    display: block;
    border-top: 1px solid rgba(0, 0, 0, 0.25);
    margin-bottom: 2em;
}

.frame-ruler-after:after {
    content: '';
    display: block;
    border-bottom: 1px solid rgba(0, 0, 0, 0.25);
    margin-top: 2em;
}

.frame-indent {
    margin-left: 15%;
    margin-right: 15%;
}

.frame-indent-left {
    margin-left: 33%;
}

.frame-indent-right {
    margin-right: 33%;
}

.video-shariff-play {
    position: relative;
    text-align: center;
    display: block
}

a.video-shariff-play img {
    display: inline-block
}

.video-shariff-preview {
    position: absolute;
    left: 0;
    right: 0;
    top: 30%;
    text-align: center
}

.video-shariff-preview-overlay {
    background: rgba(255, 255, 255, 0.6);
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    -webkit-transition: all .4s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: all .4s cubic-bezier(0.165, 0.84, 0.44, 1)
}

a.video-shariff-play:hover .video-shariff-preview-overlay, a.video-shariff-play:focus .video-shariff-preview-overlay {
    background: transparent
}

.video-shariff-preview span {
    display: block;
    position: relative
}

.video-shariff-preview-icon {
    background: transparent;
    border-radius: .375rem;
    width: 0;
    height: 0;
    border-top: 24px solid transparent;
    border-left: 36px solid #000;
    border-bottom: 24px solid transparent;
    margin: -1.45rem -2rem;
    left: 50%
}

.video-shariff-preview-text {
    top: 3rem;
    margin: 0 auto;
    width: 80%;
    font-weight: bold
}

@media screen and (min-width: 800px) {
    .video-shariff-preview {
        top: 50%
    }

    .video-shariff-preview-text {
        width: 60%
    }
}
